html, body {
	margin: 0;
	padding: 0;	
	width: 100%;
	height: 100%;	
}

h1, h2, h3, h4, h5, h6, ul, ol, dl, dt, dd, form {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}

ul li { list-style: none; } 
img { border: none; }
p { margin: 12px 0; }
td { vertical-align: top; }

.debug { border: 1px solid red; }
.debug2 { background-color: red; opacity: 0.3; }
.clear { clear: both; overflow: hidden; height: 1px; }
.f-incorrect { border: 3px solid red; }

.debug_block {
    background-color: #f1f1f1;
    padding: 10px;
    margin: 0 0 10px;
    font-size: 12px;
    font-family: monospace;
}
.server_error {
    padding: 8px 0;
    background: #892225;
    color: #fff;
    text-align: center;
    font-size: 12px;
}

/* TinyMCE */
.mce-menubar .mce-menubtn button,
.mce-btn-group .mce-btn-has-text button {
    display: flex;
}

.mce-menubar .mce-menubtn button i,
.mce-btn-group .mce-btn-has-text button i {
    margin-left: 6px;
}
